How to install libghc-dimensional-dev on Debian Unstable (Sid)